/*	MiscUtilities.h

	This notice may not be removed from this source code.
	The use and distribution of this software is governed by the
	terms of the MiscKit license agreement.  Refer to the license
	document included with the MiscKit distribution for the terms.

	Version 1 (1 February 1995)
	    - MiscRequiresConcreteImplementation() and
		MiscRequiresConcreteObject()
		Copyright 1995 Christopher J. Kane
*/

#import <Foundation/NSObject.h>

extern void
MiscRequiresConcreteImplementation(id self, SEL _cmd, Class abstractClass);

extern void
MiscRequiresConcreteObject(id self, SEL _cmd);
